Loading...
Searching...
No Matches
WGPUTextureBindingViewDimensionDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
WGPUTextureViewDimension | textureBindingViewDimension

## Detailed Description

Definition at line 1728 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUTextureBindingViewDimensionDescriptor::chain

Definition at line 1729 of file mini_webgpu.h.

## textureBindingViewDimension

WGPUTextureViewDimension WGPUTextureBindingViewDimensionDescriptor::textureBindingViewDimension

Definition at line 1730 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h